@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.v1200 {
		display: none !important;
	}
	.v1024 {
		display: none !important;
	}
	.v320 {
		display: none !important;
	}
	.v768 {
		display: inline-block !important;
	}
	/*HEADER*/
	.wrapper.top-bar{
		/*height: 7px;*/
	}
	.top-nav,
	.search-form,
	.top-nav.columns.teen,
	.search-form.columns.five {
		/*display: none;*/
	}
	.header .menu-left, .header .menu-right{
		/*display: none;*/
	}
	.menu-left, .menu-right{
		margin-top: 20px;
	}
	.menu-left ul li a, .menu-right ul li a {
		font-size: 12px;
		padding-left: 12px;
		padding-right: 0;
	}
	.menu-left ul li a{
		float:left;
	}
	.menu-left ul li:first-child a {
		padding-left: 0px;
	}
	.menu-right ul li:first-child a{
		padding-left: 0;
	}
	.menu-right ul li:last-child a {
		/*padding-right: 50px;*/
	}
	.logo a img{
		width: 100px;
		height: auto;
	}

	.container .main-left.three.columns{
		padding-top: 5px;
		width: 18.5%;
	}
	.container .main-right.columns.twelve{
		width: 79%;
		margin-left: 1.25%;
	}
	.main {
		/*padding-bottom: 40px;*/
	}
	.archive .main, .home .main {
		padding-bottom: 60px;
	}
	/*WIDGET*/
	.main-left .widget {
		margin-bottom: 29px;
	}
	.main-left h2.widget-title {
		line-height: 21px;
		margin-bottom: 8px;
	}
	.main-left .widget ul li a {
		line-height: 16px;
		margin-bottom: 6px;
	}
	.main-left .widget.widget_become_a{
		margin-bottom: 15px;
	}
	.widget_contact_sales {
		padding: 17px;
	}
	a.customer{
		width: 100%;
		padding:6px 0;
		margin-bottom: 1px;
		border-radius: 0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	a.supplier{
		line-height: 24px;
		width: 100%;
		padding:6px 0;
		margin-left: 0;
		border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
	}

	/*FOOTER*/
	.footer-columns{
		padding:24px 0 0;
	}
	.socials{
		padding-left: 0;
		clear: both;
		margin-top: 6px;
	}
	.socials a.twitter {
		margin-left: 0;
	}
	.footer-left-bottom {
		margin-top: 5px;
	}
	.footer-right.columns.two.omega {

	}
	.copyright, .copyright div, .copyright ul, .socials{
		font-size: 14px;
	}
	.copyright{
		width: 100%;
	}
	.copyright ul li{
		margin-left: 12px;
	}

	/*CUSTOMER*/
	.main-content .gform_wrapper{
		padding: 33px 7% 29px;
	}
	h1.entry-title {
		line-height: 38px;
		margin-bottom: 15px;
	}
	.post-content {
		margin-top: 26px;
	}
	.main-content .cus-content p{
		line-height: 18px;
	}
	.required-field{
		line-height: 26px;
	}
	.form-customer{
		/*padding: 33px 0;*/
	}
	.form-customer .col3 .form-field{
		/*min-height: 46px;*/
	}
	.form-customer .col3, .form-supplier .col3{
		width: 40.8%;
		margin-left: 6.6%;
		margin-right: 0;
	}
	.form-customer .col3:nth-child(even), .form-supplier .col3:nth-child(even){
		margin-left: 0;
	}
	.form-customer .col3:first-child, .form-supplier .col3:first-child{
		margin-left: 0;
	}
	.form-customer .col3:last-child, .form-supplier .col3:last-child{
		margin-left: 47.4%;
	}
	.form-customer .col3:last-child li h3{
		display: none;
	}
	.form-customer .gform_footer, .form-supplier .gform_footer{
		clear: both;
		width: 40.8%;
		margin-left: 47.4%;
	}
	.form-customer .col3 .form-field textarea{
		height: 190px;
		min-width: 100%;
	}
	.form-customer .col3 .form-field input[type="submit"]{
		width: 100%;
		margin-top: 21px;
	}
	.form-customer .height-tit{
		margin-top: 0;
	}

	/*END CUSTOMER*/
	/*SUPPLIER*/
	.form-supplier .col3{
		margin-bottom: 20px;
		margin-right: 0;
	}
	.form-supplier .col3:last-child{
		margin-bottom: 0;
	}
	/*END SUPPLIER*/
	/*CONTACT*/
	.main-right .contact-title{
		padding-bottom: 6px;
	}
	.main-right .contact-content{

	}
	.main-right .contact-left{
		min-width: 39%;
	}
	.main-right .form-contact .form-left{
		width: 48.5%;
		margin-right: 1.5%;
	}
	.main-right .form-contact .form-right{
		width: 48.5%;
		margin-left: 1.5%;
	}
	.main-right .form-contact .form-field {
		width: 100%;
	}
	.main-right .form-contact .form-field textarea{
		height: 119px;
		min-width: 100%;
	}
	.form-contact .gform_footer{
		width: 48.5%;
		margin-left: 1.5%;
	}

	/*END CONTACT*/
	/*CAREERS*/
	.top-carrer .content-right{
		width: 100%;
		margin-left: 0;
		float:none;
	}
	.top-carrer .content-right .btn-linked{
		clear: both;
	}
	.content-carrer .half .box-carrer {
		min-height: 275px;
	}
	.content-carrer .half .box-carrer .tit-post {
		font-size: 15px;
	}

	/*END CAREERS*/
	/* BLOG-LANDING */
	.blog-item {
		height: 122px;
	}
	/*.blog-item:nth-child(2n+1) {
		margin-right: 0px !important;
	}
	.blog-landing .blog-item:nth-child(2n+2) {
		width: 290px !important;
		float: right;
	}*/
	.blog-landing .blog-item img {
		width: 123px;
	}
	.blog-item span {
		padding-top: 8px;
	}
	.blog-item div {
		padding-right: 11px;
	}
	.blog-item div.thumb_wrap {
		width: 137px;
	}
	.business-item div.thumb_wrap, .local-sales div.thumb_wrap {
		width: 152px;
	}
	.paginate-content {
		margin-top: 22px;
	}
	/* END BLOG-LANDING */

	.sales-filter {
		padding: 30px 0px 0px 40px;
		min-height: 70px;
		height: 100px;
	}
	.dropdown {
		width: 234px;
		margin-right: 27px;
	}
	ul.dropdown-menu {
		width: 234px;
	}
	.your-area {
		height: 70px;
		float: left;
		margin-top: 2px;
	}
	.sales-filter span {
		padding: 0px 26px 0px 5px;
	}
	.radio-field-wrap {
		float: left;
		width: 35%;
	}
	.filter-search {
		margin-right: 15px;
		float: none;
		/*margin-left: 28px;*/
	}
	.radio-field .radio-btn {
		margin-top: 3px;
	}
	.local-sales-wrap h1.entry-title {
		font-size: 20px;
	}
	.local-sales-container.eight.columns, .local-specialist-container.eight.columns {
		width: 293px;
	}
	.local-sales {
		height: 139px;
		overflow: hidden;
		margin-bottom: 19px;
	}
	.local-sales > div {
		padding-right: 15px;
	}
	.local-sales>div.thumb_wrap {
		width: 139px;
	}
	.local-sales > div.thumb_wrap a img {
		width: 139px;
	}
	.local-sales h4 {
		font-size: 12px;
		padding-top: 10px;
		padding-bottom: 5px;
	}
	.offer h4 {
		font-size: 17px;
		line-height: 19px;
	}
	.local-sales >a > span {
		font-size: 11px;
		margin-top: 2px;
	}
	a.local-email {
		font-size: 11px;
	}
	/*a.in-icon {
		background: url(../images/icon-linkedin-small-3.png) center center no-repeat;
		bottom: 1px;
		right: 3px;
	}*/
	.local-sales-container > a, .local-specialist-container > a {
		font-size: 10px;
		padding: 0px 0px;
	}
	.local-sales.offer {
		height: 171px;
		margin-bottom: 14px;
	}
	.product-item {
		height: 149px;
		margin-bottom: 15px;
	}
	.product-item div.thumb_wrap {
		padding-right: 15px;
	}
	.product-item div.thumb_wrap img{
		height: 149px;
	}
	.product-item .item-right {
		padding: 10px 3px 5px;
	}
	.product-item .item-right h3 {
		font-size: 14px;
	}
	.page-offers .heading {
		margin-bottom: 20px;
	}
	.footer-red {
		margin-bottom: 29px;
	}
	.box-left, .box-right {
		/*height: 162px;*/
	}
	.page-menu-matters .box-left, .page-menu-matters .box-right,
	.tax-menu_matter_cat .box-left, .tax-menu_matter_cat .box-right {
		height: 217px;
	}
	.page-offers form, .page-offers form{
		margin-top: 17px;
		width: 317px;
	}
	.page-offers form .dropdown{
		width: 276px;
	}
	.page-menu-matters .menu-matters, .tax-menu_matter_cat .menu-matters {
		padding-bottom: 25px;
	}
	.footer-black {
		margin-bottom: 29px;
	}
	.offer .feature-image {
		margin-right: 17px;
	}
	.offer .feature-image {
		 height: 171px;
    width: 171px;
	}
	.offers-specials > p, .offerts-catch-week > p {
		padding-right: 10px;
		min-height: 55px;
	}
	.offers-specials > h2, .offerts-catch-week > h2 {
		font-size: 25px;
	}
	.offer .information {

	}
	.offer > div {
		margin-right: 14px;
		padding-right: 0px;
	}
	.offer .information h4 {
		margin-bottom: 5px;
		padding-bottom: 0;
		padding-top: 10px;
		font-size: 15px;
	}
	.offer .information > p {
		line-height: 18px;
		margin-bottom: 10px;
	}
	.offer .information > span strong{
		width:40px;
	}
	.deal h4 {
		font-size: 13px;
		margin-top: 9px;
		line-height: 16px;
	}
	.container .five.columns.downloads {
		width: 48.5%;
		margin-left: 0;
		margin-right: 1.5%;
	}
	.container .five.columns.contact-us {
		width: 48.5%;
		margin-left: 1.5%;
		margin-right: 0;
	}
	.container .five.columns.newsletters {
		width: 100%;
		margin: 17px 0 0;
		clear: both;
	}
	.page-offers .downloads > div, .page-offers .contact-us > div {
		height: 280px;
		margin-bottom: 12px;
	}
	.page-offers .newsletters > div, .home .newsletters > div {
		height: 144px;
	}
	.page-offers .downloads > div {
		padding: 22px 11px 21px 27px;
	}
	.container .downloads .columns.half.half-1 {
		width: 49.5%;
	}
	.container .downloads .columns.half.half-2 {
		width:  45%;
		margin-top: -9px;
		float: right;
	}
	.downloads .deal {
		width: 100% !important;
	}
	.offer-item, .home .blog-post {
		margin-bottom: 13px;
	}
	.downloads .deal h4 {
		margin-top: 14px;
		line-height: 15px;
		margin-bottom: 6px;
	}
	.home .newsletters form .form-field:nth-child(2){
		clear: both;
	}
	.newsletters .form-field {
		float: left;
	}
	.newsletters form input {
		width: 170px;
		margin-right: 10px;
	}
	.newsletters form .submit {
		margin: 0 0 0 15px;
	}
	.offers-wrap .newsletters form input {
		width:184px;
	}
	.newsletters > div p {
		margin-bottom: 20px;
		float: left;
	}
	.find-representative {
		padding: 13px;
	}
	.newsletters > div{
		min-height: 102px;

	}
	.brand-item, .business-item {
		height: 137px;
		margin-bottom: 17px;
	}
	.brand-item > div, .business-item > div {
		padding-right: 13px;
	}
	.brand-item h4, .business-item h4 {
		font-size: 15px;
		line-height: 18px;
		padding-top: 14px;
	}
	.blog-item > a, .brand-item > a {
		padding-right: 10px;
	}
	.business-item div.thumb_wrap {
		padding-right: 15px;
	}
	.visible-sm p,
	.brand-item > p {
		font-size: 12px;
		line-height: 18px;
	}
	.brand .top-brand-page {
		width: 100%;
	}
	.brand .top-brand-page .img-left {
		width: 31.3725%;
		height: 192px;
		float: left;
	}
	.slide-brand .bx-viewport, .slide-brand .bx-wrapper,
	.brand .slide-brand .slides {
		height: 192px;
	}
	.brand .slide-brand {
		width: 66.33%;
		height: 192px;
	}
	.brand .brand-prev, .brand .brand-next {
		top: 75px;
	}
	.brand .brand-slide-pager {
		left: 185px;
	}
	.blog-post div{
		margin-right: 19px;
	}
	.blog-post h3 {
		font-size: 16px;
		line-height: 18px;
	}
	.business-slider-content {
		width: 405px!important;
		float: right;
		margin-left: 0px!important;
	}
	.business-image.columns {
		width: 192px!important;
	}
	.business-header {
		height: 200px
	}
	.meal-cost #tab-two {
		padding-right: 91px;
	}
	.meal-cost .tab {
		margin: 0px!important;
		text-align: left;
		padding: 10px 45px;
	}
	.meal-cost a.tab:nth-child(2n+1) {
		width: 44%;
	}

	.meal-cost a.tab:nth-child(2n+2) {
		width: 56%;
	}
	.form-field-left {
		width: 320px!important;
	}
	.form-field-right {
		width: 175px!important;
	}
	.calculate-profit-content .form-control-wrap input {
		margin-bottom: 11px;
	}
	.form-field-left {
		/*width: 320px!important;*/
		width: 46%!important;
		margin-right: 20px!important;
	}
	.calculate-profit-content .form-field-left .form-control-wrap input {
		width: 100%;
	}
	.menu-tablet-link {
		float: right;
		width: 80px;
		height: 27px;
		background: url('../images/menu-320.png') no-repeat center center;
		color: #FFF;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 25px;
		margin-top: 15px;
		margin-right: 2px;
		padding-left: 9px;
		border-radius: 5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
	.menu-tablet-link:hover {
		text-decoration: none;
	}
	.menu-tablet {
		display: none !important;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 10000;
		background: #333333;
		height: 100%;
		padding: 15px 16px 16px 20px;
		width: 170px;
		font-family: 'Montserrat-Bold';
		min-height: 600px;
	}
	.menu-tablet.show {
		display: block !important;
	}
	a.close-menu-icon {
		background: url('../images/menu-320-icon.png') no-repeat center center;
		width: 13px;
		height: 13px;
		display: block;
		float: right;
		margin-bottom: 20px;
		margin-top: 5px;
		margin-right: 16px;
	}
	.menu-tablet a {
		color: #FFF;
		text-transform: uppercase;
	}
	.menu-tablet .menu-1 {
		padding: 14px 0 8px 0;
		border-top: 1px solid #e2231a;
		margin: 0 15px;
	}
	.menu-tablet .menu-2 {
		padding: 11px 0;
		border-bottom: 1px solid #e2231a;
		border-top: 1px solid #e2231a;
		margin: 0 15px;
	}
	.menu-tablet .menu-1 a {
		font-size: 14px;
		line-height: 26px;
	}
	.menu-tablet .menu-2 a {
		font-size: 12px;
		line-height: 25px;
	}
	.search-form-320 {
		margin-top: 38px;
	}
	.search-form-320 input {
		color: #999;
		border: none;
		background: #FFF;
		font-size: 15px;
		font-family: 'DroidSerif-Italic';
		float: left;
		width: 95px;
		height: 38px;
		border-radius: 3px 0 0 3px;
		padding: 5px 10px;
	}
	.search-form-320 input[type="submit"] {
		background: url('../images/search-btn-home-320.png') no-repeat center;
		width: 38px;
		height: 38px;
		text-indent: -9999em;
		padding: 0;
		border-radius: 0;
	}
	.top-nav.columns.nine,
	.search-form.columns.six {
		display: none;
	}
	.header {
		padding: 10px 0 20px 0;
	}
	.product-accordion-list {
		width: 296px;
		margin-top: 18px;
		margin-left: 14px;
	}
	.products-box .product-categories-list ul .product-category {
		height: 149px;
	}
	.products-box ul.products li a h3 {
		height: 149px;
	}
	.featured-product-categories-list ul.products li .item .item-right {
		padding: 9px 5px;
	}
	.featured-product-categories-list ul.products li .item .item-right a {
		font-size: 12px;
	}
	.featured-product-categories-list ul.products li .item .item-right a.category-name {
		font-size: 14px;
		line-height: 16px;
		padding-bottom: 0;
	}
	.products-similar .featured-product-categories-list ul.products li .item .item-right{
		width: 60%;
	}
	.type-product .item-right .food-type{
		font-size: 16px;
	}
	.blog-post {
		padding-right: 0;
	}
	.blog-post h3 {
		margin-top: 10px;
		font-size: 16px;
		line-height: 19px;
	}
	.blog-post span {
		bottom: 1px;
		left: 128px;
	}
	.local-sales div.thumb_wrap, .blog-post div.thumb_wrap, .blog-item div.thumb_wrap, .product-item div.thumb_wrap {
		padding-right: 15px;
	}
	.products-box h1.entry-title-small {
		margin-bottom: 17px;
	}
	/* WINE & BEER */
	.download-brochures .entry-title-small{
		margin-bottom:19px;
	}
	.download-brochures ul li,
	.download-brochures ul li:nth-child(6n+1) {
		clear: none;
		margin-bottom: 13px;
		margin-left: 1.25%;
	}
	.download-brochures ul li:nth-child(4n+1) {
		margin-left: 0;
		clear: both;
	}
	.download-brochures ul li img{
		margin-bottom:5px;
	}
	.subcat-products ul li {
		width: 297px;
		margin-bottom: 15px;
		margin-left: 14px;
	}
	.subcat-products ul li a.item-left {
		width: 147px;
		height: 147px;
	}
	.subcat-products ul li .item-right {
		width: 126px;
		padding: 9px 11px 10px 10px;
		min-height: 128px;
	}
	.subcat-products ul li .item-right h3 {
		font-size: 14px;
		line-height: 17px;
		min-height: 62px;
	}
	.subcat-products .code-detail {
		margin-top: 0;
		font-size: 12px;
		margin-bottom: 10px;
	}
	.subcat-products .code-detail .code-right {
		float: left;
		padding-left: 8px;
	}
	.product-features {
		bottom: 11px;
		left: 12px;
	}
	.product-features div {
		width: 18px;
		height: 18px;
		float: left;
	}
	.more-categories ul li{
		width: 47.9%;
		margin-left: 20px;
		margin-bottom: 8px;
	}
	.more-categories ul li:nth-child(odd) {
		margin-left: 0;
		width: 48.93%;
	}
	.product-detail .detail-left img {
		width: 100%;
	}
	.product-detail .detail-right #details{
		height: 269px;
	}
	.product-detail .detail-right ul.ui-widget-header li a {
		font-size: 12px;
		padding: 6px 0;
	}
	.product-detail .detail-right ul.ui-widget-header li:nth-child(1) a{
		/*width: 28.8%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li:nth-child(2) a{
		/*width: 41.7%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li:nth-child(3) a{
		/*width: 29.5%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li:first-child a,
	.product-detail .detail-right ul.ui-widget-header li:last-child a {
		/*padding-right: 17px;*/
	}
	.product-detail .detail-right .ui-widget-content {
		padding: 11px 29px;
	}
	.product-detail .detail-right #nutritional-info .small {
		margin-left: 158px;
	}
	.product-detail .detail-right #nutritional-info ul {
		padding-top: 5px;
	}
	.product-detail .detail-right .ui-widget-content ul li .item-left {
		width: 158px;
	}
	.product-detail .detail-right #details {
		padding:15px 35px;
	}
	.product-detail .detail-right #details .product-features {
		bottom: 25px;
	}
	.product-detail .detail-right #details .pricewrapper ul {
		width: 232px;
		height: 57px;
	}
	.tax-product_cat .relate-blog-post .blog-post div.item-right h3 {
		font-size: 14px;
		line-height: 16px;
		margin:10px 0 0 10px;
	}
	body.single-product .thumbnails {
		padding-top: 10px;
	}
	.featured-products-category.products-similar{
		margin-bottom: 19px;
		padding-top: 30px;
		padding-bottom: 20px;
	}
	.featured-products-category.products-similar h2{
		margin-bottom: 27px;
	}
	.more-categories ul li, .more-categories ul li:nth-child(3n+1){
		margin-left: 0 !important;
	}
	.more-categories ul li:nth-child(2n){
		margin-left: 3.1% !important;
	}
	.featured-products-category .bx-ctrl-next, .featured-products-category .bx-ctrl-prev{
		top: 23px;
	}
	.more-categories h1.entry-title{
		font-size: 26px;
		margin-top: 20px;
	}
	.bx-ctrl-prev{
		right: 10px;
	}
	.bx-ctrl-next{
		right: 0;
	}
	.featured-products-category.products-similar h1.entry-title{
		margin-bottom: 19px;
		font-size: 27px;
	}
	/*
	.similar-products-slider{
		width: 100%;
	}
	.products-similar .featured-product-categories-list ul.products li{
		width: 48.4% !important;
	}
	.products-similar .featured-product-categories-list ul.products li:nth-child(odd) {
		margin-left: 0;
		margin-right: 3.31%;
	}
	*/
	.products-similar .featured-product-categories-list ul.products li{
		/*margin-left: 0 !important;*/
	}
	.products-similar .featured-product-categories-list ul.products li:nth-child(odd){
		margin-left: 0.7%;
	}
	.products-similar .featured-product-categories-list ul.products li:nth-child(even){
		margin-left: 0.7%;
	}
	.featured-product-categories-list ul.products li:nth-child(even),
	.products-similar .featured-product-categories-list ul.products li:nth-child(3n+1) {
		/*margin-left: 0;*/
	}
	.search-our-products {

	}
	.search-our-products .filter-search {
		float: right;
	}
	.products-box .featured-product-categories-list .bx-wrapper {
		/*margin-left: -16px !important;*/
	}
	.products-box .featured-product-categories-list .bx-viewport {
		/*width: 100% !important;*/
	}
	.products-box ul.products li,
	.products-box ul.products li:nth-child(4n+1) {
		/*width: 190px;
		height: 149px;
		margin: 0 0 25px 18px;*/
	}
	.products-box ul.products li {
		width: 31.2%;
		margin-bottom:25px;
	}
	.products-box ul.products li:nth-child(3n+1) {
		/*margin-left: 0;*/
	}
	.products-box ul.products li a h3 {
		padding: 0 9px;
	}
	.products-box.food-products ul.products li, .products-box.non-food-products ul.products li{
		width: 31.666666666667%;
	}
	.products-box.food-products ul.products li h3, .products-box.non-food-products ul.products li h3{
		font-size:20px;
	}
	.products-box.food-products ul.products li:nth-child(4n+1), .products-box.non-food-products ul.products li:nth-child(4n+1){
		clear:none;
		margin-left:1.25%;
	}
	.products-box.food-products ul.products li:nth-child(3n+1), .products-box.non-food-products ul.products li:nth-child(3n+1){
		margin-left: 0;
		clear:both;
	}
	.products-box.food-products ul.products li:nth-child(4n), .products-box.non-food-products ul.products li:nth-child(4n) {
		margin-right: 1.25%;;
	}
	.products-box.food-products ul.products li:nth-child(3n), .products-box.non-food-products ul.products li:nth-child(3n){
		margin-right:0px;
	}
	.featured-products {
		margin-bottom: 28px;
	}
	.featured-products ul.products li:nth-child(3n+0),
	.featured-products ul.products li:nth-child(3n+1) {
		margin-left: 20px;
	}
	.featured-products ul.products li:nth-child(odd) {
		margin-left: 0;
	}
	.featured-products ul.products li a h3 {
		padding: 16px 14px 16px 23px;
	}

	.page-our-products .box {
		height: 172px;
	}

	.page-our-products .box.offers {

	}
	.page-offers .box-left .download {
		margin-top: 40px;
	}
	.page-our-products .box.cost-calculator {

	}
	.page-our-products .box h2 {
		font-size: 26px;
		margin-bottom: 0;
		line-height: 26px;
	}
	.page-our-products .box div {
		bottom:-10px;
		left: 25px;
	}
	.alignleft {
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.alignright {
		margin-left: 20px;
		margin-bottom: 20px;
	}
	.alignleft.size-full.wp-image-1358 {
		width: 297px;
		height: auto;
	}
	.home-slide-wrap {
		height: 257px;
	}
	.search-products .helper {
		height: 24px;
		left: 12px;
		top: 10px;
	}
	.home-slide-wrap ul li a {
		font-size: 25px;
		line-height: 30px;
	}
	.home-slide-wrap ul li p {
		font-size: 17px;
	}
	.home-slide-wrap ul li .column-left, .home-slide-wrap ul li .column-right {
		height: 256px;
	}
	.home-slide-wrap ul li .column-left div.slide-caption, .home-slide-wrap ul li .column-right div.slide-caption {
		bottom: -2px;
		left: 37px;
		width: 300px;
	}
	.home-slide-wrap .bx-ctrl-next, .home-slide-wrap .bx-ctrl-prev {
		margin-top: -7px;
	}
	.home-slide-wrap .bx-ctrl-next {
		right: 14px;
	}
	.home-slide-wrap .bx-ctrl-prev {
		left: 14px;
	}
	.home .home-slide-wrap a.bx-prev,
	.home .home-slide-wrap a.bx-next {
		background: url(../images/arrow-right-home-768.png) 4px 120px no-repeat;
		width: 30px;
		height: 255px;
		margin-top:0px;
	}
	.home .home-slide-wrap a.bx-prev {
		background: url(../images/arrow-left-home-768.png) 17px 120px no-repeat;
		left:0px;
	}
	.home .home-slide-wrap a.bx-next{
		right:0px;
	}
	h3.supporting {
		padding: 13px;
		font-size: 21px;
	}
	.home-sidebar-1 {
		margin: 30px 0;
	}
	.home-sidebar-1 > div {
		width: 50%;
		margin-left: 0;
	}
	.search-products input[type="text"] {
		width: 193px;
		font-size: 13px;
		height: 46px;
		padding: 13px 15px 15px 21px;
	}
	.search-products .choose-category {
		width: 128px;
		height: 46px;
		font-size: 11px;
		padding: 14px 0;
		line-height: 23px;
	}
	.search-products .choose-category p {
		padding-top: 2px;
	}
	.search-products .choose-category ul.dropdown-menu {
		width: 125px;
		top: 44px;
	}
	.search-products .filter-search {
		background: url(../images/search-btn-home-768.png) center center no-repeat;
		width: 49px;
		height: 46px;
		margin-left: 0;
	}
	.home-sidebar-1 .widget_become_a p, .home-sidebar-1 .widget_become_a a {
		font-size: 14px;
		line-height: 23px;
		padding: 11px 28px;
	}
	.home-sidebar-1 .widget_become_a a.customer {
		padding: 11px 12px;
		width: 127px;
	}
	.home-sidebar-1 .widget_become_a a.supplier {
		padding: 11px 16px;
		width: 110px;
		margin-left: 1px;
	}
	.home-sidebar-2 .box {
		margin-bottom: 31px;
	}
	.home-sidebar-2 .box.offers {
		background-image: url('../images/home-box-offers-768.png');
		height: 173px;
	}
	.home-sidebar-2 .box.box-products {
		background-image: url('../images/home-box-products-768.png');
		height: 173px;
	}
	.home-sidebar-2 .box.what-we-do {
		background-image: url('../images/home-box-what-we-do-768.png');
		height: 173px;
	}
	.home-sidebar-2 .box div.box-caption {
		bottom: -11px;
		left: 21px;
		width: 230px;
		font-size: 13px;
		line-height: 22px;
	}
	.home-sidebar-2 .box h2 a {
		font-size: 26px;
	}
	.home .latest-offers.columns.five {
		width: 47.9%;
		margin-right: 4.19%;
	}
	.home .relate-post.columns.five {
		width: 47.9%;
		margin-left: 0;
		margin-right: 0;
	}
	.page-template-offers-php .newsletters form input[type="submit"] {
		margin-top: -7px;
	}
	.offer-item h4 {
		margin-top: 15px;
	}
	.offer-item {
		width: 100% !important;
		padding-right: 0;
	}
	.offer-item div.offer-div {
		margin-right: 18px;
	}
	.offer-item .bx-ctrl-next, .offer-item .bx-ctrl-prev, .offer-item .catch-week-next, .offer-item .catch-week-prev, .offer-item .weekly-next, .offer-item .weekly-prev {
		right: 14px;
		bottom: -2px;
	}
	.home #relate-post-next a {
		right: 2px;
	}
	.offer-item .catch-week-prev, .offer-item .weekly-prev {
		right: 21px;
	}
	.home .newsletters > div {
		float: left;
		min-height: 170px;
	}
	.home .newsletters.columns.five {
		display: block;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.newsletters .rd-field label {
		margin:0px -5px 10px 20px;
	}
	.home .newsletters h4 {
		line-height: 36px;
	}
	.home .newsletters .rd-field {
		margin-bottom: 5px;
	}
	.home .newsletters form input[type="text"] {
		width: 170px;
		float: left;
		margin-right: 8px;
	}
	.page-offers .newsletters form .dropdown, .page-offers .newsletters form .choose-category ul.dropdown-menu, .home .newsletters form .dropdown, .home .newsletters form .choose-category ul.dropdown-menu {
		width: 180px;
	}

	.home .form-control-wrap {
		display: block;
		float: left;
	}
	.home .newsletters form em {
		top: 8px;
		left: 13px;
	}
	.home .newsletters form input[type="submit"] {
		margin-left: 10px;
		margin-top: -9px;
		padding:15px 23px;
		margin-right: 0;
		width: 105px;
	}
	.post-content .newsletters form input[type="submit"] {
		margin-top: -7px;
	}
	.single-brand .post-navigation,
	.single-brand article .post-meta {
		display: none;
	}
	.single .post-content h2 {
		line-height: 32px;
	}
	.page-template-template-our-brands .visible-sm {
		font-size: 12px;
		line-height: 18px;
	}
	.page-template-template-your-business .relate-post .relate-blog-post .blog-post,
	.page-template-template-our-brands .relate-post .relate-blog-post .blog-post {
		/*width: 294px !important;*/
	}
	.page-template-template-your-business .relate-post .relate-blog-post .blog-post h3, .page-template-template-our-brands .relate-post .relate-blog-post .blog-post h3 {
		margin-top: 3%;
		margin-bottom: 3%;
	}
	.page-template-template-your-business .relate-post .relate-blog-post .blog-post span, .page-template-template-our-brands .relate-post .relate-blog-post .blog-post span {
		display: block;
		line-height: 10px;
	}
	.page-template-template-your-business .relate-post,
	.page-template-template-our-brands .relate-post {
		margin-bottom: 20px;
	}
	.single .share-article {
		margin-top: 13px;
	}
	.home .blog-post span {
		left: 132px;
	}
	.fifteen .deal .deal-feature-image {
		width: 33%;
		margin-right: 6%;
	}
	.fifteen .deal {

	}
	.fifteen .deal h4 {
		margin-top: 5px;
	}
	.fifteen .deal .deal-data {
		width: 61%;
	}
	.deal-data p {
		margin-bottom: 5px;
	}
	.deal span.deal-date {
		left: 39%;
		top: 68%;
	}
	.deal span {

	}
	.fifteen .downloads  .deal .deal-feature-image {
		width: 110px;
	}
	.page-shows .main-content .gform_wrapper .gfield input[type="text"]{
		width: 100%;
	}
}

@media (max-width: 830px) {
	.container .blog-item.half.columns {
		width: 100%;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
}

@media (max-width: 780px) {
	.menu-left ul li a, .menu-right ul li a {
		font-size: 11px;

	}
}
